[
    {
        "Name": "BPQ_SQ_Fisher_Establish_Equipment_Trap",
        "Asset": "/Game/BP/Quests/NPC/Fisher/BPQ_SQ_Fisher_Establish_Equipment_Trap.BPQ_SQ_Fisher_Establish_Equipment_Trap_C",
        "Category": "NPC/Fisher"
    }
]